=== debian/changelog ===
python-cotyledon (1.2.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Fixed oslotest EPOCH.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 10:09:06 +0200

python-cotyledon (1.2.6-2) unstable; urgency=medium

  * Added more copyright holders.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Jul 2016 07:49:18 +0000

python-cotyledon (1.2.6-1) unstable; urgency=medium

  * Initial release. (Closes: #832033)

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jul 2016 16:55:43 +0200
