=== debian/control ===
Source: python-cotyledon
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-setproctitle,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python3-oslotest (>= 1:1.10.0),
                     python3-setproctitle,
                     python3-subunit,
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-cotyledon?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-cotyledon -b debian/newton
Homepage: https://github.com/sileht/cotyledon

Package: python-cotyledon
Architecture: all
Depends: python-setproctitle,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-cotyledon-doc,
Description: framework for defining long-running services - Python 2.7
 Cotyledon provides a framework for defining long-running services. It provides
 handling of Unix signals, spawning of workers, supervision of children
 processes, daemon reloading, sd-notify, rate limiting for worker spawning, and
 more.
 .
 This package contains the Python 2.7 module.

Package: python3-cotyledon
Architecture: all
Depends: python3-setproctitle,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-cotyledon-doc,
Description: framework for defining long-running services - Python 3.x
 Cotyledon provides a framework for defining long-running services. It provides
 handling of Unix signals, spawning of workers, supervision of children
 processes, daemon reloading, sd-notify, rate limiting for worker spawning, and
 more.
 .
 This package contains the Python 3.x module.

Package: python-cotyledon-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: framework for defining long-running services - doc
 Cotyledon provides a framework for defining long-running services. It provides
 handling of Unix signals, spawning of workers, supervision of children
 processes, daemon reloading, sd-notify, rate limiting for worker spawning, and
 more.
 .
 This package contains the documentation.
