## python-cotyledon 1.6.3

=== debian/changelog ===
python-cotyledon (1.6.3-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 06 Dec 2016 19:54:25 +0000

python-cotyledon (1.6.3-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 06 Dec 2016 12:57:18 -0500
