=== debian/changelog ===
python-cotyledon (1.6.8-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Run tests using PYTHONPATH=$(CURDIR) (Closes: #898421).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Jan 2019 10:10:31 +0100

python-cotyledon (1.6.8-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Oct 2017 18:55:26 +0000

python-cotyledon (1.6.8-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_test.
  * Rebased privacy breach patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Oct 2017 15:53:23 +0200
