=== debian/control ===
Source: python-cotyledon
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python-os-testr,
 python-oslo.config,
 python-oslosphinx,
 python-oslotest,
 python-setproctitle,
 python-sphinx-rtd-theme,
 python-testscenarios,
 python-testtools,
 python3-os-testr,
 python3-oslo.config,
 python3-oslotest,
 python3-setproctitle,
 python3-testscenarios,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-cotyledon
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-cotyledon.git
Homepage: https://github.com/sileht/cotyledon

Package: python-cotyledon
Architecture: all
Depends:
 python-setproctitle,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-cotyledon-doc,
Description: framework for defining long-running services - Python 2.7
 Cotyledon provides a framework for defining long-running services. It provides
 handling of Unix signals, spawning of workers, supervision of children
 processes, daemon reloading, sd-notify, rate limiting for worker spawning, and
 more.
 .
 This package contains the Python 2.7 module.

Package: python-cotyledon-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: framework for defining long-running services - doc
 Cotyledon provides a framework for defining long-running services. It provides
 handling of Unix signals, spawning of workers, supervision of children
 processes, daemon reloading, sd-notify, rate limiting for worker spawning, and
 more.
 .
 This package contains the documentation.

Package: python3-cotyledon
Architecture: all
Depends:
 python3-setproctitle,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-cotyledon-doc,
Description: framework for defining long-running services - Python 3.x
 Cotyledon provides a framework for defining long-running services. It provides
 handling of Unix signals, spawning of workers, supervision of children
 processes, daemon reloading, sd-notify, rate limiting for worker spawning, and
 more.
 .
 This package contains the Python 3.x module.
