## python-cotyledon 1.7.3

=== debian/changelog ===
python-cotyledon (1.7.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Switch to pybuild (Closes: #1090476).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:31:08 +0100

python-cotyledon (1.7.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 22:15:49 +0200

python-cotyledon (1.7.3-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Rebased remove-privacy-breach-in-doc.patch.
  * Add python3-setuptools-scm as build-depends.
  * Set SETUPTOOLS_SCM_PRETEND_VERSION in debian/rules.
  * Add sphinx-rtd-theme-common as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 23:50:27 +0100
