=== debian/control ===
--- 
+++ 
@@ -5,53 +5,30 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
- openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
- python-sphinx,
+ openstack-pkg-tools (>= 92~),
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-setuptools-scm,
+ python3-sphinx,
+ sphinx-rtd-theme-common,
 Build-Depends-Indep:
- python-os-testr,
- python-oslo.config,
- python-oslosphinx,
- python-oslotest,
- python-setproctitle,
- python-sphinx-rtd-theme,
- python-testscenarios,
- python-testtools,
  python3-os-testr,
  python3-oslo.config,
+ python3-oslosphinx,
  python3-oslotest,
  python3-setproctitle,
+ python3-sphinx-rtd-theme,
  python3-testscenarios,
  python3-testtools,
  subunit,
  testrepository,
-Standards-Version: 4.1.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-cotyledon
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-cotyledon.git
 Homepage: https://github.com/sileht/cotyledon
-
-Package: python-cotyledon
-Architecture: all
-Depends:
- python-setproctitle,
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-cotyledon-doc,
-Description: framework for defining long-running services - Python 2.7
- Cotyledon provides a framework for defining long-running services. It provides
- handling of Unix signals, spawning of workers, supervision of children
- processes, daemon reloading, sd-notify, rate limiting for worker spawning, and
- more.
- .
- This package contains the Python 2.7 module.
 
 Package: python-cotyledon-doc
 Section: doc
