## python-cotyledon 2.2.0

=== debian/changelog ===
python-cotyledon (2.2.0-2) experimental; urgency=medium

  * Add --ignore cotyledon/tests/test_functional.py when running tests.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 10:04:43 +0100

python-cotyledon (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-oslo.config to depends.
  * Rebased remove-privacy-breach-in-doc.patch.
  * Add pybuild-plugin-pyproject to build-depends, as upstream switched to a
    pyproject.toml.
  * Let pybuild run build & install.
  * Switch to pytest.
  * Add interpreter-is-python3-not-python.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 09:15:56 +0100
