=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools (>= 92~),
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -15,15 +16,15 @@
  python3-sphinx,
  sphinx-rtd-theme-common,
 Build-Depends-Indep:
- python3-os-testr,
  python3-oslo.config,
  python3-oslosphinx,
  python3-oslotest,
+ python3-pytest,
+ python3-pytest-xdist,
  python3-setproctitle,
  python3-sphinx-rtd-theme,
  python3-testscenarios,
  python3-testtools,
- subunit,
  testrepository,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-cotyledon
@@ -47,6 +48,7 @@
 Package: python3-cotyledon
 Architecture: all
 Depends:
+ python3-oslo.config,
  python3-setproctitle,
  ${misc:Depends},
  ${python3:Depends},
