=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/sileht/cotyledon.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS=-v -n auto cotyledon/tests --ignore cotyledon/tests/test_functional.py

export SETUPTOOLS_SCM_PRETEND_VERSION=$(shell dpkg-parsechangelog -SVersion | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' -e 's/+dfsg1//' | head -n 1)

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build .stestr .pybuild cotyledon.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	python3 -m sphinx -b html doc/source debian/python-cotyledon-doc/usr/share/doc/python-cotyledon-doc/html
	dh_sphinxdoc
endif
